import { Description } from "./Description";
import { Type } from "./type";
/**
 * @hidden
 */
export declare class CellKeyDescription extends Description {
    static $t: Type;
    protected get_type(): string;
    readonly type: string;
    constructor();
    private g;
    rowItemRef: string;
    private f;
    columnUniqueKey: string;
}
